Subject: [Ianaplan] What's happening at ICANN?

From: Brian E Carpenter <[email-masked]>
Date: Sat, 10 Oct 2015 08:12:01 +1300

Could this WG, or the IETF as a whole, please get an update from our liaisons
to the ICANN Board? The press stories are getting rather alarming, e.g.
http://www.theregister.co.uk/2015/10/08/icann_fires_fear_fuzzy_logic_iana_transition/

Thanks
   Brian

---

From: Bernard Aboba <[email-masked]>
Date: Fri, 9 Oct 2015 20:08:18 -0700

Press stories tend to be alarming, because that generates more clicks than say, a boring headline such as "CCWG recommendations questioned by many". 

For example, here is the IAB's take on the CCWG recommendations:
https://www.iab.org/2015/09/10/iab-comments-on-the-ccwg-accountability-2d-draft-report/

Given this and other reviews of the CCWG recommendations, it would have been surprising (or even alarming?) if the ICANN Board thought they were fine and dandy. 

> On Oct 9, 2015, at 12:12, Brian E Carpenter <[email-masked]> wrote:
> 
> _______________________________________________
> Ianaplan mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ianaplan

---

From: Dave Crocker <[email-masked]>
Date: Fri, 9 Oct 2015 20:42:35 -0700

> Press stories tend to be alarming, because that generates more clicks than say, a boring headline such as "CCWG recommendations questioned by many".

The Register does not always sensationalize stories.

Just most of the time.

The IETF is participating in a multi-pronged effort.  If each
organization that is part of this is comfortable with what is happening,
that's probably more important than what is in one or another newspaper
article.  Same if one of the participating organizations is UNcomfortable.

d/

-- 
Dave Crocker
Brandenburg InternetWorking
bbiw.net

---

From: Olivier MJ Crepin-Leblond <[email-masked]>
Date: Sat, 10 Oct 2015 17:53:58 +0100

> The Register does not always sensationalize stories.

The author is Kieren McCarthy, ex-ICANN staffer. His style is tabloid style.

-- 
Olivier MJ Crépin-Leblond, PhD
http://www.gih.com/ocl.html

---

From: Brian E Carpenter <[email-masked]>
Date: Sun, 11 Oct 2015 09:04:29 +1300

Thanks Jonne. Yes, it helps to have a calm overview rather than a
seemingly biased media story.

I do believe that the communities that put Board members in place
should be able to remove them, with some sort of due process.

Regards
   Brian

On 11/10/2015 05:57, Soininen, Jonne (Nokia - FI/Espoo) wrote:
> Hi Brian,
> 
> like Bernard and Dave said, part of the story is the press tries to spin
> an interesting story. Partly the story is that there are strong emotions
> in play at the ICANN in this topic.
> 
> So, the topic is ICANN accountability. The claim is that as long as there
> was the NTIA contract on IANA there has been a backstop on ICANN's
> decisions, especially the board's. The theory is that if ICANN (the staff
> and the board, not the community) would do something silly NTIA could at
> least threaten to take IANA away and pressure ICANN to reconsider the
> decision get to the right path. However, with the IANA stewardship
> transition there would be no backstop anymore and potentially a future
> board could go rogue and do whatever they want disregarding the community.
> Therefore, there needs to be new accountability mechanisms.
> 
> The main accountability mechanisms discussed have been spilling the
> complete board, removing a board member and control/veto the ICANN budget
> and bylaws changes. There is pretty much consensus that in some form or
> another these are reasonable requirements. However, the discussion is
> about what is the right enforceability mechanism. Enforcement means how
> can you legally enforce ICANN/board do something - basically, how can you
> sue ICANN if the board/staff doesn't do what the community expects it to
> do.
> 
> In the IETF, we have a bit different approach to these things. I wouldn't
> think we would have ever the discussion the IETF community should be able
> to take the IESG or IAB to court. Interesting thought, though... ;)
> 
> I hope this helps.
> 
> Cheers,
> 
> Jonne.
>

---

From: Seun Ojedeji <[email-masked]>
Date: Sat, 10 Oct 2015 21:21:36 +0100

+1 to that as well, with some caveat. Considering that ICANN board acts in
the interest of the entire organisation and considering that some board
seats are filled by the entire community (nomcom). It's therefore important
that board member removal be completed by the entire community (even though
SO/AC appointed member removal process can only be triggered by the
appointing SO/AC)

Regards
Sent from my Asus Zenfone2
Kindly excuse brevity and typos.
On 10 Oct 2015 21:04, "Brian E Carpenter" <[email-masked]>

---

From: John C Klensin <[email-masked]>
Date: Sat, 10 Oct 2015 17:23:39 -0400

--On Saturday, October 10, 2015 21:21 +0100 Seun Ojedeji
<[email-masked]> wrote:

> +1 to that as well, with some caveat. Considering that ICANN
> board acts in the interest of the entire organisation and
> considering that some board seats are filled by the entire
> community (nomcom). It's therefore important that board member
> removal be completed by the entire community (even though
> SO/AC appointed member removal process can only be triggered
> by the appointing SO/AC)

Seun,

Some observations that have turned out to be rather basic to the
discussion but for which most actors (including your note) seem
to be assuming a particular set of answers without being
explicit about them.

In political and organizational theory, there are two
fundamental models of how one elects the members of a
legislature or Board and what expectations one has of them.  In
one (often called a "delegate" model) they are expected to
represent the positions and views of those who selected them; in
the other (often called a "trustee" model and/or blamed on
Edmund Burke in British/ US traditions), they are expected to
exercise their own best judgment, even if it is (at least
temporarily) at variance with the views of their constituencies.
If one believes in that second model, then whatever body
appoints a particular individual ought to be able to remove him
or her... and, normally and barring criminal behavior, no one
else.  

Especially if one believes in the first model, there is a second
division, especially for organizations that are supposed to
serve the public interest, between an obligation for the Board
to optimize its decisions in that public interest (leading to a
third group of questions about how one defines "public") or
whether its main obligation is to the health and well-being of
the organization even if that is not consistent with the public
interest.  When I served on the ICANN Board, we were told many
times that our primary (perhaps even exclusive) obligation was
to ICANN's best interests, not that of the Internet. I gather
that instruction has not changed except, possibly, to become
more intense.  

In either model, if one thinks ICANN (and its Board, etc.)
should be representative of and responsible to the broad
Internet community, then we (or it) have probably failed whether
NTIA's role is considered or not.  It is easy for a person or
group to stand up and say "I represent X", but that doesn't make
it so.  Even with ALAC, a claim that a group of people whom most
people whose lives are significantly affected by the Internet
have never heard of are represented by them is a real stretch of
the imagination.  From a statistical point of view, a claim that
the interests and perceived needs of those who actively
participate in the ALAC are similar to, or a representative
sample of, that broader community simply would not survive any
reasonable scrutiny.    Similarly, one can say many positive
things about the way the ICANN Nomcom is selected, structured,
and works, but "representative of the broad Internet community"
is not one of them.

If the Board is instructed that it is obligated to act in
ICANN's best interests and not, if there is any potential
conflict, with the Internet's or the public's, then fussing with
who can "fire" and replace either individual Board members or
the whole Board is not productive: the problem becomes that
instruction and not the people.    If the Board is expected to
represent the needs or interests of the broad Internet community
but there is no appointment process that produces members who
understand and can reflect those needs, then tampering with
mechanisms about who is appointed and how they can be removed
isn't productive either because the appointment mechanisms are
almost guaranteed to produce more of the same.

So I wish these processes would be clear about what problems
they are actually trying to solve --your comments above about
seats being filled "by the entire community" and acting "in the
interest of the entire organisation" are really just symptoms of
the issues I don't see being addressed in a serious way.
Instead, it appears to me that the problem being solved is
closer to "how do we change the accountability mechanisms to
make sure ICANN can be controlled by the narrow set of interests
that already control the majority of the relevant bodies if
those bodies aren't serving those interests".    Whether that is
desirable or not is another issue but let's not confuse it with
more control by, or guarantee of responsiveness to, the broad
Internet community.

     john

---

From: JFC Morfin <[email-masked]>
Date: Sun, 11 Oct 2015 00:54:02 +0200

Brian,

Nabbing the net is an urban manner to describe 
what ICANN has always claimed: to be a radical 
“market monopoly” legitimacy (cf. Ivan Illich - 
<https://en.wikipedia.org/wiki/Ivan_Illich>https://en.wikipedia.org/wiki/Ivan_Illich). 
This WG has made the IETF endorse that project, 
bringing in the former technical status quo, and 
hopefully for ICANN the control of the 
permissionless innovation in the wedding basket.

The way it is promoted by the US industries’ 
political, financial, and legal lobbies is 
clever. However, it is strategically and technically bugged.
- Strategically it relies on the intent to Be 
Unilaterally Global (BUG), something that cannot technically stand,
- and technically on the IP stack, which misses 
the OSI layer six and its extensions.

I will not tell a British person how a "Rule 
America" strategy cannot succeed and the author 
of RFC 1958 that the problem is at the fringe and 
in the way it handles the edge.

Now, there are four "communities" along the ICANN 
thinking and vision: names, addresses, protocols, 
and stakeholders. And that within a world 
prevalent in packet switch technology being 
diversely used. For me, there are also the 
(un)informed users (IUsers). Since 1986 (when the 
NSA closed my shop and started the IETF with my 
competition, due to Jon Postel's RFC 923), the 
only option was to experiment and try to help the 
adaptation along. Since the NSA was put in the 
minority in Dubai by other NSAs from Europe, 
BRICS, etc., things have started being potentially more open.

The ICANN Big Bug is only a bug. Fix the bug, and 
then things will go even better. I have 
identified this bug in a way that you should be 
in a position to easily falsify if I am wrong. 
You and many others have tried it, not by serious 
thinking but rather by way of political and 
technical authority and - for a few - commercial interest.

Now you are starting to share (parts of) my concern.

It is up to you to be honest with yourself. It 
took a long way for me to develop, test, and 
convince myself that the UNIX/NSA approach was 
inadequate, or at least incomplete - and the one 
we deployed worldwide from 1977 to 1986 was correct.

I do not claim that I am right. I just want to 
test if I am right and then advise others to 
consider what they think should be better and test it.

Cheers,

jfc

>http://www.theregister.co.uk/2015/10/08/icann_fires_fear_fuzzy_logic_iana_transition/

http://www.theregister.co.uk/2015/08/17/icann_ceo_going_to_private_equity_firur 
m/

At 23:18 09/10/2015, Jeremy Malcolm wrote:
> From 
> <https://eff.org/deeplinks/2015/10/final-leaked-tpp-text-all-we-feared>https://eff.org/deeplinks/2015/10/final-leaked-tpp-text-all-we-feared:
>
>"ICANN, the global domain name authority, 
>provoked a furore earlier this year over 
>proposals that could 
><https://www.eff.org/deeplinks/2015/06/changes-domain-name-rules-place-user-privacy-jeopardy>limit 
>the ability for owners of domain names to shield 
>their personal information from copyright and 
>trademark trolls, identity thieves, scammers and harassers.
>
>The TPP has just ridden roughshod over that 
>entire debate (at least for country-code 
>top-level domains such as .us, .au and .jp), by 
>cementing in place rules (QQ.C.12) that 
>countries must provide â€œonline public access 
>to a reliable and accurate database of contact 
>information concerning domain-name registrants.â€
>
>The same provision also requires countries to 
>adopt an equivalent to ICANN's flawed Uniform 
>Domain-Name Dispute Resolution Policy (UDRP), 
>despite the fact that this controversial policy 
>is overdue for a formal review by ICANN, which 
>might result in the significant revision of this 
>policy. Where would this leave the TPP 
>countries, that are locked in to upholding a 
>UDRP-like policy for their own domains for the indefinite future?
>
>The TPP's prescription of rules for domain names 
>completely disregards the fact that most country 
>code domain registries have their own, open, 
>community-driven processes for determining rules 
>for managing domain name disputes. More than 
>that, this top-down rulemaking on domain names 
>is in direct contravention of the U.S. 
>administration's own 
><https://www.congress.gov/bill/114th-congress/senate-resolution/71/text>firmly-stated 
>commitment to uphold the multi-stakeholder model 
>of Internet governance. Obviously, Internet 
>users cannot trust the administration that it 
>means what it says when it gives lip-service to 
>multi-stakeholder governance—and that has 
>ramifications that go even even deeper than this terrible TPP deal."

>
>ICANN: Just give us the keys to the internet – or the web will disintegrate
>
>
>
>
>
>
>
>
>Do what we say or the UN will take over, techies 
>walk away, cats and dogs living together
>
>
>
>
>
><http://www.theregister.co.uk/Author/2886>Kieren McCarthy
>
>Domain system overseer ICANN has embarked on a 
>campaign of fear and fuzzy logic in its latest 
>bid to seize control of the internet from the US 
>government without agreeing to limits on its power.
>
>The handover of the 
><http://www.theregister.co.uk/2015/09/24/icann_on_dangerous_path/>critical 
>IANA functions from Uncle Sam to ICANN was due 
>to happen last week, but has been set back a 
>year to 
><http://www.theregister.co.uk/2015/08/17/internet_handover_date_november_2016/>October 
>1, 2016 following procedural delays and extensive negotiations.
>
>Now, ICANN warns, unless the internet community 
>makes concessions on the controls that it wants 
>to place on the organization's Board, the 
>process could take even longer – and that could 
>lead to the end of ICANN itself, as well as the 
>United Nations taking over the internet.
>
>On a conference call this week between ICANN 
>Board members and the chairs of the committees 
>drawing up the IANA transition plan, one slide 
>caught people's attention. It was titled "5 
>Risks we face if the IANA Stewardship Transition 
>is Delayed/Fails," and they were:
>    * 
> <https://www.icann.org/resources/pages/what-2012-02-25-en>ICANN's 
> community may fracture or fray slowly, becoming 
> divided, acrimonious, bitter – potentially 
> risking ICANN's stability, effectiveness, and 
> impacting the participation of global stakeholders.
>    * The technical operating communities using 
> <http://www.iana.org/about>IANA may go separate 
> ways, with the 
> <https://www.ietf.org/about/>IETF and the 
> Numbering communities choosing to take their 
> business elsewhere – ending the integrity of 
> the internet's logical infrastructure.
>    * Governments (encouraged by 
> <http://www.g77.org/doc/>G77) may lead an 
> effort starting this year during the WSIS 
> review to shift Internet Governance 
> responsibilities to a more stable and predictable inter-governmental platform.
>    * Key economies that shifted positions since 
> <http://www.ntia.doc.gov/about>NTIA's 
> announcement in March 2014 may reverse their 
> support for "one Internet" logical infrastructure coordinated by ICANN.
>    * The resilience and effectiveness of the 
> multistakeholder model will be questioned by 
> those seeking solutions to the emerging 
> Internet Governance issues in the economic and 
> societal layer (e.g., cyber security, trade, 
> privacy, copyright protections, etc.).
>What's more, a second slide showed that unless 
>the internet community finalizes its plans by 
>December at the latest, the transition would in fact be delayed.
>
>It was intended as a blunt message urging haste, 
>but the first reactions to it by the skeptical 
>internet community were largely mocking.
>
>"Wow, that slide is a contentious parade of 
>horribles if ever I saw one!" said one 
>participant. Another noted: "I think the 
>doomsday scenarios are just a bit exaggerated. 
>We have to stop scaring people with the G77 
>boogeyman." Others chimed in with similar sentiments.
>
>
>
>Ah, that's why
>
>
>
>
>
>At the heart of the issue are changes that the 
>internet community wants to make to the 
>functioning of ICANN. Those changes would limit 
>the absolute authority current enjoyed by the 
>organization's staff and Board, and make them 
>subject to the overall will of the internet community.
>
>Such powers include the ability to fire 
>individual Board members, veto the 
>organization's budget, and force it to 
>reconsider decisions if a majority felt the wrong decision had been made.
>
>As you might expect, ICANN the corporation 
>doesn't much like the changes and so has been 
>fighting furiously to have them removed. Having 
>failed to persuade the internet community that 
>it didn't need such powers, last month the Board 
><http://www.theregister.co.uk/2015/09/07/icann_accountability_latest/>simply 
>refused to accept the mechanism by which such 
>powers would be enforced, namely the creation of 
>a "member" of the organization, which would lend the community legal rights.
>
>At an emergency meeting called to resolve their 
>differences, the Board's chair Steve Crocker 
>infuriated the community by 
><http://www.theregister.co.uk/2015/09/27/icann_chair_plays_chicken_with_iana_transition/>refusing 
>to accept the "single member" model – without 
>providing a clear explanation as to why – and 
>implied that he would rather stay under US 
>government control than have the Board's absolute power constrained.
>
>A week later, Crocker further antagonized the 
>community by sending an email on behalf of the 
>Board in which he also refused to accept even a 
>watered-down alternative to that model.
>
>"To be clear, the concerns that the Board raised 
>on the Sole Member model still apply to a 
>Designator model," he wrote. "The Designator 
>model still introduces a new legal structure 
>with powers that are intrinsically beyond the 
>structure we have been using ... This is 
>unproven territory and will require more detail 
>and time to understand and test the impact on 
>our bedrock multistakeholder balance."
>
>Instead, he proposed that "the Board could 
>commit to a future governance structure review 
>triggered by key factors" – in other words, punt 
>any actual change to some unspecified future date.
>
>
>
>'Shock and disappointment in this Board response'
>
>
>
>
>
>That response elicited some strong opinions from 
>the group that has been working for a year on 
>the proposals. "The Board has abused its role as 
>a decision-maker in this process. In effect, it 
>has sought to replace the open, public, 
>deliberative proposal development process with 
>its own definition of what the community 
>requires, and its own solution that can deliver 
>its evaluation of those requirements," responded one.
>
>"I share the shock and disappointment in this 
>Board response," said another. "I suppose it is 
>the natural reaction of any entity that holds 
>total power and risks losing some of that power 
>to behave in such a way, but it does show that 
>ICANN has not matured sufficiently to be cut 
>loose from oversight any time soon."
>
>In a stark note, the recipient of ICANN's first 
>"ICANN Multistakeholder Ethos Award" in 2014 
>questioned whether the Board's actions 
>undermined the organization itself. "If the 
>Board continues to overrule the multistakeholder 
>process, it will become ever harder to convince 
>people that this is a workable modality for decision making," she noted.
>
>A number of members also raised the fact that it 
>was Board actions both at the beginning of the 
>process and in recent weeks that have been behind much of the delay.
>
>If that wasn't bad enough, under pressure to 
>actually explain why the Board was refusing to 
>accept the key recommendation of the official 
>working group, first Crocker and then vice-chair 
>Bruce Tonkin argued that the ICANN community 
>should not be given the proposed level of 
>control over the Board because it was not 
>sufficiently representative of the broader internet community.
>
>"It is unclear that this would represent the 
>full multistakeholder community because we do 
>not know yet which SO/ACs will join now or 
>later. Moreover, the same community 
>accountability issues present in the Sole Member 
>are present in the Designator model," noted Crocker.
>
>Unsurprisingly, that comment was received 
>extremely badly, with a range of commenters 
>noting that the Board is elected by the exact 
>same ICANN community that it now argues is not 
>sufficiently representative to be given a veto power.
>
>"If the community is not reflective of global 
>Internet diversity then wouldn't the Board 
>members who are drawn from it be equally 
>non-representative? The logical outcome of this 
>criticism is that the Board is equally 
>disqualified from being the steward," queried one working group member.
>
>
>
>It's the governments!
>
>
>
>
>
>That observation led to immediate warnings from 
>ICANN Board members that this argument could be 
>used by the United Nations to argue that ICANN 
>lacked legitimacy, and so the internet's 
>functioning should be taken over by governments.
>
>And that of course leads back to the five bullet 
>points of fear that ICANN's Board pushed on the 
>internet community as a way of adding pressure 
>on them to capitulate to the Board's demands that its power not be constrained.
>
>Matters will come to a head at the organization 
>face-to-face meeting in Dublin starting next 
>Thursday, October 15, and running through to Saturday, October 24.
>
>
>
>Two big problems
>
>
>
>
>
>But despite the Board and staff's determined 
>efforts to avoid real accountability, two simple facts stand in their way.
>
>First, without a legal right to force ICANN to 
>act, there will be no way for the IANA contract 
>to be separated from ICANN at some future date.
>
>The whole point of the transition is to replace 
>the US government's role, and the one undeniable 
>power it has is the ability to withdraw the IANA 
>contract. Without a legal right, that withdrawal power cannot exist.
>
>Second, without the legal ability to constrain 
>the organization, the Board would be able to 
>move the entire organization from Los Angeles in 
>California to another city in another country 
>(Beijing? Moscow?) through a single vote and 
>there would be no way for the internet community to prevent it.
>
>The US Congress – which ultimately has to sign 
>off on the deal – is unlikely to see that possibility in a very positive light.
>
>At the moment, however, ICANN the corporation is 
>focused entirely on how to pressure the internet 
>community to pull out any recommendations that 
>would constrain its powers. And it is deploying 
>a hefty dose of Fear, Uncertainty, and Doubt in an effort to make that happen.
>
>Once it achieves that goal, presumably ICANN 
>will then turn to how it gets Congress to agree 
>to give it free reign of the internet's naming and numbering systems. ®

---

From: Eric Brunner-Williams <[email-masked]>
Date: Sat, 10 Oct 2015 15:56:54 -0700

Plus N for JCK's note, and ...
> [snip]
> decisions, especially the board's.

Well, that is one of the consequences of the NTIA's delegation of rule 
making authority. Another is found in references made by 3rd parties, 
here a court considering some claim, which wrote "This is a perfectly 
logical decision, and one that ICANN, through its contract with the DoC, 
had full authority to make." [1] Absent the third clause, a perfectly 
logical decision requires some other source of authority in order to be 
made.

>                                      The theory is that if ICANN (the staff

Well, IIRC, the NTIA wasn't concerned with Mad Max scenarios, but it did 
ask for improved accountability, as it has pretty much for years, see 
the AoC.
> and bylaws changes.

True, the "accountability mechanisms" vigorously championed by various 
actors within the CCWG, for possibly divergent reasons, are removal of 
all or some of the Board, and inter alia, were the Board "spilled", the 
NomCom would seat a majority of the next Board, so one "mess" leads to a 
worse "mess" (since when was the NomCom "accountable"? and to whom?). To 
further mess things up, the potential for SO and/or AC selected members, 
but not NomCom selected members, to be removed for SO and/or AC defined 
"cause", would create two classes of Board member -- those who vote 
without risk of removal, and those who risk removal, for SO and/or AC 
specific cause, and who therefore may not act in the interests of the 
Corporation as a whole, but rather as conflicts of SO and/or AC 
interests allow. Finally, the meta-proposal requires some form of 
"membership" -- a problem we attempted circa 2002 in the Membership 
Implementation Task Force and found absolutely intractable: Who could be 
a "member of ICANN"? Who could not be a "member of ICANN"? The 
"work-around" is simply to recast the " group of participants that 
engage in ICANN's processes to a greater extent than Internet users 
generally" [2] as a "single member".

> There is pretty much consensus that in some form or
> another these are reasonable requirements.

As the CCWG is structured as "members", selected by SO and AC bylaws 
entities, the parties who might form some "consensus" need not include 
"observers", contributors who are not selected by SO and AC bylaws 
entities.

> However, the discussion is

The enforcement mechanism argued by the various actors within the CCWG 
presupposes "members", which California corporations law allows to 
remove the Board, or accept the delegation of some specific Board 
responsibility, which has the unsought side effect that while some 
responsibility is delegated, the fiduciary responsibility may not be 
exercised by any party.
> to take the IESG or IAB to court. Interesting thought, though... ;)

What we do as individual contributors to an open standards organization 
which has no "members" and no "secret handshakes" has wicked little to 
do with how a California Corporation may be improved in its execution of 
the notice and comment responsibilities, aka "transparency and 
accountability", delegated to it by an agency of the federal government.

Eric Brunner-Williams
Eugene, Oregon

[1] https://www.icann.org/news/announcement-2-2015-07-31-en
[2] 
https://www.icann.org/resources/pages/affirmation-of-commitments-2009-09-30-en

---

From: "Richard Hill" <[email-masked]>
Date: Sun, 11 Oct 2015 08:28:11 +0200

Please see embedded comments below.

Thanks and best,

Richard

From: Ianaplan [mailto:[email-masked]] On Behalf Of Eric
Brunner-Williams
Sent: Sunday, October 11, 2015 00:57
To: [email-masked]
Subject: Re: [Ianaplan] What's happening at ICANN?

[snip]

Well, that is one of the consequences of the NTIA's delegation of rule
making authority. Another is found in references made by 3rd parties, here a
court considering some claim, which wrote "This is a perfectly logical
decision, and one that ICANN, through its contract with the DoC, had full
authority to make." [1] Absent the third clause, a perfectly logical
decision requires some other source of authority in order to be made.

>>RH: Indeed, one of the goals of the transition was to replace NTIA's
oversight role with oversight by the "global multi-stakeholder community".  

SNIP

True, the "accountability mechanisms" vigorously championed by various
actors within the CCWG, for possibly divergent reasons, are removal of all
or some of the Board, and inter alia, were the Board "spilled", the NomCom
would seat a majority of the next Board, so one "mess" leads to a worse
"mess" (since when was the NomCom "accountable"? and to whom?). To further
mess things up, the potential for SO and/or AC selected members, but not
NomCom selected members, to be removed for SO and/or AC defined "cause",
would create two classes of Board member -- those who vote without risk of
removal, and those who risk removal, for SO and/or AC specific cause, and
who therefore may not act in the interests of the Corporation as a whole,
but rather as conflicts of SO and/or AC interests allow. Finally, the
meta-proposal requires some form of "membership" -- a problem we attempted
circa 2002 in the Membership Implementation Task Force and found absolutely
intractable: Who could be a "member of ICANN"? Who could not be a "member of
ICANN"?

>RH: I don't see why this is intractable, except for the fact that any
version of the membership model would threaten the power currently exercised
by the narrow special interests that dominate the ICANN Board.  The Just Net
Coalition made a concrete proposal that was not considered, much less
seriously discussed, in the current process, see paragraph 23 of the
proposal at:

http://forum.icann.org/lists/icg-forum/pdfXXrCnTxCwW.pdf 

The "work-around" is simply to recast the " group of participants that
engage in ICANN's processes to a greater extent than Internet users
generally" [2] as a "single member".

>RH: Indeed, see the comment from the Just Net Coalition at:

http://forum.icann.org/lists/comments-ccwg-accountability-03aug15/msg00002.h
tml

>RH: The current proposal does not replace NTIA with some version of the
global multi-stakeholder community, it replaces NTIA with a subset of the
organizations that select the current Board.

As the CCWG is structured as "members", selected by SO and AC bylaws
entities, the parties who might form some "consensus" need not include
"observers", contributors who are not selected by SO and AC bylaws entities.

SNIP

What we do as individual contributors to an open standards organization
which has no "members" and no "secret handshakes" has wicked little to do
with how a California Corporation may be improved in its execution of the
notice and comment responsibilities, aka "transparency and accountability",
delegated to it by an agency of the federal government.

>RH: Correct. And if IETF screws up, the RFC won't get implemented and/or
some competing standards body will produce a standard that does get
implemented.  Whereas ICANN is, at present, a de facto monopoly, so whatever
it does goes get implemented (e.g. ".sucks").

>RH: And yes, I know about alternative roots, but they have not (at least
for now) achieved any significant market penetration, so at present ICANN is
the only game in town.

Eric Brunner-Williams
Eugene, Oregon

[1] https://www.icann.org/news/announcement-2-2015-07-31-en
[2]
https://www.icann.org/resources/pages/affirmation-of-commitments-2009-09-30-
en

---

From: Jefsey <[email-masked]>
Date: Sun, 11 Oct 2015 20:26:11 +0200

>Please see embedded comments below.

Richard,
there are two accountability frameworks.

- one is within ICANN-IETF-RIR-Stakeholders community
- the other is to the world

They have been amalgamated since 1977 via the US Executive Branch, 
using FCC and then ICANN. Also due to a single technology. This is 
the BUG of the US military-industry wanting to Be Unilaterally 
Global. This ended on Dec 14, 2012 in Dubai. The US/NSA was defeated 
by other State NSAs. Today ICANN is the US proposed patch and as such 
is a key stakeholder. Its internal disaray is worrying for all as (1) 
being a major risk of instability and (2) testifying that its 
strategists have not accepted that they are not anymore in a radical 
monopoly but in a competitive context, however competition is only 
building up under new forms. Unless they responsibly manage to 
welcome and coopete with the new comers, these new commers will have 
to curb the incumbent. They have the capacity, the legitimacy and a 
strong political and financial incitement to do it. The decision lies 
with the incumbent.

I am not sure the CCWG is the appropriate place for it.
jfc

>Well, that is one of the consequences of the NTIA's delegation of 
>rule making authority. Another is found in references made by 3rd 
>parties, here a court considering some claim, which wrote "This is a 
>perfectly logical decision, and one that ICANN, through its contract 
>with the DoC, had full authority to make." [1] Absent the third 
>clause, a perfectly logical decision requires some other source of 
>authority in order to be made.
>
> >>RH: Indeed, one of the goals of the transition was to replace 
> NTIA's oversight role with oversight by the "global 
> multi-stakeholder community".
>
>
>SNIP
>
>
>True, the "accountability mechanisms" vigorously championed by 
>various actors within the CCWG, for possibly divergent reasons, are 
>removal of all or some of the Board, and inter alia, were the Board 
>"spilled", the NomCom would seat a majority of the next Board, so 
>one "mess" leads to a worse "mess" (since when was the NomCom 
>"accountable"? and to whom?). To further mess things up, the 
>potential for SO and/or AC selected members, but not NomCom selected 
>members, to be removed for SO and/or AC defined "cause", would 
>create two classes of Board member -- those who vote without risk of 
>removal, and those who risk removal, for SO and/or AC specific 
>cause, and who therefore may not act in the interests of the 
>Implementation Task Force and found absolutely intractable: Who 
>could be a "member of ICANN"? Who could not be a "member of ICANN"?
>
> >RH: I don't see why this is intractable, except for the fact that 
> any version of the membership model would threaten the power 
> currently exercised by the narrow special interests that dominate 
> the ICANN Board.  The Just Net Coalition made a concrete proposal 
> that was not considered, much less seriously discussed, in the 
> current process, see paragraph 23 of the proposal at:
>
><http://forum.icann.org/lists/icg-forum/pdfXXrCnTxCwW.pdf>http://forum.icann.org/lists/icg-forum/pdfXXrCnTxCwW.pdf 
>
>
>
>The "work-around" is simply to recast the " group of participants 
>that engage in ICANN's processes to a greater extent than Internet 
>users generally" [2] as a "single member".
>
><http://forum.icann.org/lists/comments-ccwg-accountability-03aug15/msg00002.html>http://forum.icann.org/lists/comments-ccwg-accountability-03aug15/msg00002.html
>
> >RH: The current proposal does not replace NTIA with some version 
> of the global multi-stakeholder community, it replaces NTIA with a 
> subset of the organizations that select the current Board.
>
>
>
>entities, the parties who might form some "consensus" need not 
>include "observers", contributors who are not selected by SO and AC 
>bylaws entities.
>
>
>SNIP
>
>What we do as individual contributors to an open standards 
>organization which has no "members" and no "secret handshakes" has 
>wicked little to do with how a California Corporation may be 
>improved in its execution of the notice and comment 
>responsibilities, aka "transparency and accountability", delegated 
>to it by an agency of the federal government.
>
> >RH: Correct. And if IETF screws up, the RFC won't get implemented 
> and/or some competing standards body will produce a standard that 
> does get implemented.  Whereas ICANN is, at present, a de facto 
> monopoly, so whatever it does goes get implemented (e.g. ".sucks").
>
> >RH: And yes, I know about alternative roots, but they have not (at 
> least for now) achieved any significant market penetration, so at 
> present ICANN is the only game in town.
>
>
>Eric Brunner-Williams
>Eugene, Oregon
>
>[1] 
><https://www.icann.org/news/announcement-2-2015-07-31-en>https://www.icann.org/news/announcement-2-2015-07-31-en
>[2]

---

From: "Soininen, Jonne (Nokia - FI/Espoo)" <[email-masked]>
Date: Sat, 10 Oct 2015 16:57:20 +0000

Hi Brian,

I hope this helps.

Cheers,

Jonne.
-- 
Jonne Soininen
Nokia Networks

Tel: +358 40 527 4634
E-mail: [email-masked]

---

From: Avri Doria <[email-masked]>
Date: Tue, 13 Oct 2015 14:05:17 -0400

Hi,

One essential difference is that IETF has an appeal mechanism on process
to the Internet Society Board of Trustees. 
This is the backstop for the IETF.

>From what I have learned in the ICANN Accountability process, the most
legal training I have ever had, the IETF as the IETF might have trouble
suing anyone given that is is not a legal person.  Fortunately the IETF
does not live in an environment where suits, of either kind, are the norm.

avri

> to take the IESG or IAB to court. Interesting thought, though... ;)

---
This email has been checked for viruses by Avast antivirus software.
https://www.avast.com/antivirus

---

From: Donald Eastlake <[email-masked]>
Date: Tue, 13 Oct 2015 14:30:44 -0400

> does not live in an environment where suits, of either kind, are the norm.

Even though I'm right and what you and lots of other people believe is
wrong :-) I don't usually both to point that out. It is usually not
worth the effort to argue with people having very strong convictions.
But either the IETF is just part of the ISOC, which is a corporation
and can obviously sue or be sued, or the IETF is a separate
unincorporated non-profit association.

In the United States, unincorporated non-profit associations have
legal existence and can sue and be sued. To take examples from
business and labor, for over 150 years the New York Stock Exchange was
an unincorporated association having numerous employees and contracts
as wel as the occasional lawsuit, until sometime in the 1950s when it
incorporated and it only did that then to get the advantage of some US
Federal tax provisions for pensions that were only available to
corporations. All or almost all labor unions in the US are
unincorporated associations (and laws attempting to force them to
incorporate have been declared to violate the US Constitution as a
violation of the right of freedom of association). I acted as the
agent for an unincorporated association which applied for and was
granted US trademarks (the certificate issued by the US Patent and
Trademark Office explicit recites that the organization is a "US
unincorporated association").

The often repeated claim the the IETF does not legally exist is and
always has been just plain wrong.

Thanks,
Donald
=============================
 Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
 155 Beaver Street, Milford, MA 01757 USA
 [email-masked]

---

From: Seun Ojedeji <[email-masked]>
Date: Tue, 13 Oct 2015 19:35:09 +0100

For reference sake, if IETF/ISOC setup could be synonymous to the proposed
PTI(the new IFO) to be setup within ICANN. Then in that sense, yes IETF
does have legal standing.

Cheers!

---

From: Bob Hinden <[email-masked]>
Date: Tue, 13 Oct 2015 11:54:43 -0700

Avri,

> On Oct 13, 2015, at 11:05 AM, Avri Doria <[email-masked]> wrote:
> 
> Hi,
> 

The Internet Society Board of Trustees is the last step in the multi-step IETF appeals process.  The IETF appeals process is documented in RFC2026.

   https://www.rfc-editor.org/rfc/rfc2026.txt

The IETF appeals process is actually used periodically.  Appeals and their resolution are listed at:

   https://www.ietf.org/iesg/appeal.html
   https://www.iab.org/appeals/

On a related topic, the procedure to recall sitting IESG, IAB, and IAOC members is defined in RFC7437.  See:

   https://tools.ietf.org/html/rfc7437

These processes seem to work (that is, "are running code” so to speak).  They might serve as a model for other organizations as I think they are a good example for multi-stakeholder self-governance.

Bob

---

From: Seun Ojedeji <[email-masked]>
Date: Tue, 13 Oct 2015 20:10:42 +0100

Actually a high percentage of the CCWG proposal has been about what happens
when a board member is asked to vacate his/her position (or perform some
other action) by the community and such board member doesn't want to.

There is really no believe that a board member asked to leave on valid
reasons could comply in respect of existing process. That is what I think
is the difference with IETF which hold trust as a strong virtue in its
processes. If MS was highly based on legal formalities, I wonder whether if
it would have survive this long.

Some could say it's perhaps because one counts money than the other.

Cheers!
Sent from my Asus Zenfone2
Kindly excuse brevity and typos.
On 13 Oct 2015 19:56, "Bob Hinden" <[email-masked]> wrote:

> The Internet Society Board of Trustees is the last step in the multi-step
> IETF appeals process.  The IETF appeals process is documented in RFC2026.
>
> These processes seem to work (that is, "are running code” so to speak).
> They might serve as a model for other organizations as I think they are a
> good example for multi-stakeholder self-governance.
>
> Bob
>
>
>
> >

---

From: Avri Doria <[email-masked]>
Date: Wed, 14 Oct 2015 07:26:21 -0400

Hi,

I have no strong convictions about whether the IETF is an UA or not. 
I did not think it was, but if you think it is, then it might just well be.
So congratulations, IETF can both sue and be sued.

All I was trying to say was IETF had a binding appeals tracks that ICANN
does not have.

avri

---

---

From: Seth Johnson <[email-masked]>
Date: Wed, 14 Oct 2015 08:33:33 -0400

IETF has also been able to emphasize a stance more about "technical
merits" whereas ICANN deals with areas that are more relatable to
policy.

Indeed, that distinction is why the naming portion of the IANA
transition has been characterized as more problematic in the
transition.  (However, that's an illusion, as will become evident in
due course.)

Here's the key to this though: the "more technical" areas have had the
ability to operate in that way because they are in a stewardship
context where governmental inroads have been proscribed.  The NTIA
"backstop" is related to that stewardship context in the following
ways: 1) it has afforded a focal point for "normal" politicking, a
place to lobby if ICANN were to start doing things we don't like in
our ("exceptional" US) environment, plus i2) t has meant the US
government was involved, so -- by a hairy process, because we do allow
private corporations to do things, even for the government, that our
government is not allowed to do -- there might be some prospect of
suing the government if it had allowed a circumstance to arise where
ICANN allowed intergovernmental policy to invade our fundamental
rights.

We haven't done a lot in either of those avenues, though ICANN has
occasionally gotten into problematic areas.  But 1) that's because
within the US the government does avoid meddling in fundamental
rights, especially in communications areas -- our systems of recourse
function that way so we hardly have to think about how we take our
rights for granted; and 2) the relation to the US also just gives us a
general sense of operating in that context.

The thing the "more technical" folks don't get is that removing the US
and privatizing doesn't simply privatize -- it puts us in the
intergovernmental context.  That means as long as our various own
governments keep acting like we're accustomed, we won't see a
difference.  But as soon as the intergovernmental frame is in place
and our own governments choose to lay claim to that legal basis, it
will "simply apply," and, for instance, ICANN won't be in any sort of
position to stand against intergovernmental pressure.  GAC's role will
be very different -- even without changing anything structurally in
ICANN.  Neither will the IETF.

There's a fundamental failure to understand that there's huge change
in the nature of the context involved in the transition -- and that
will affect even areas besides the naming functions to which we've had
our attention directed.  The tech community's general orientation
toward "just not changing the way we've done things" is actually
keeping them from confronting the nature of the change.

Seth

---

From: "John Levine" <[email-masked]>
Date: 14 Oct 2015 12:06:58 -0000

>context where governmental inroads have been proscribed. ...

Huh.  And I always assumed it was because in neither the parameter
nor the number allocations is there a lot of money at stake.

R's,
John

PS: On the other hand, I remember X.400 and GOSIP.

---

From: Seth Johnson <[email-masked]>
Date: Wed, 14 Oct 2015 09:06:46 -0400

There's a lot of things that can be done with protocol parameters and
number allocations to support intergovernmental policy.  And you can
find yourselves having to kowtow to those uses.  :-)

While in the US, we have our channels of recourse and generally the
government doesn't operate that way.  We hardly know it though.  :-)

Seth

---

From: Seth Johnson <[email-masked]>
Date: Wed, 14 Oct 2015 09:08:14 -0400

Identifiers in general.

---

From: Seth Johnson <[email-masked]>
Date: Sat, 17 Oct 2015 14:04:18 -0400

> ICANN allowed intergovernmental policy to invade our fundamental

Indeed, this is sort of what the EU Court of Justice has just done
with the Safe Harbor Agreement.  They made it viable by also setting
up a Charter of Fundamental Rights based on the several nation's
recognized rights and explicitly required national authorities to
review whether treaties supported those rights, thereby giving the
court a basis for applying strict scrutiny, essentially saying that's
what the Irish Commissioner failed to do.  But the principle is the
same: the fundamental rights are limits set on each country's
government by its people (not by law, but by founding acts that set
their priority).

While the US is involved, there's some sort of a reasonable basis for
trying to uphold fundamental rights claims against the Department of
Commerce, though we don't have a very clear or strong legal basis to
overcome the fact that the US is intermediated by a private
corporation (against which we don't have an ability to press
fundamental rights claims).  Whereas the EU set that sort of
arrangement up with a Charter plus law requiring the national
authorities to review things like the Safe Harbor Agreement.  No act
of a private corporation nor treaty among governments alone could do
that.

Seth

---

From: John Curran <[email-masked]>
Date: Sun, 18 Oct 2015 07:23:11 +0100

On Oct 14, 2015, at 12:26 PM, Avri Doria <[email-masked]> wrote:
> ...

Indeed.   The appeals process is rather logical, allowing for appeal regarding
whether the Internet standards procedures were properly followed, and (in the 
extreme case) appeal to the ISOC Trustees “only in cases in which the procedures 
themselves are claimed to be inadequate or insufficient to the protection of the 
rights of all parties in a fair and open Internet Standards Process.”   

Such clarity of role might be helpful in the names community processes...
/John

---

From: John C Klensin <[email-masked]>
Date: Mon, 19 Oct 2015 09:51:41 -0400

--On Sunday, October 18, 2015 7:23 AM +0100 John Curran
<[email-masked]> wrote:

>> All I was trying to say was IETF had a binding appeals tracks
>> that ICANN does not have.
> 
> Indeed.   The appeals process is rather logical, allowing for
> appeal regarding whether the Internet standards procedures
> were properly followed, and (in the  extreme case) appeal to
> the ISOC Trustees "only in cases in which the procedures 
> themselves are claimed to be inadequate or insufficient to the
> protection of the  rights of all parties in a fair and open
> Internet Standards Process."   
> 

Yes, but there is another difference between IETF appeals and
most of what has been contemplated for ICANN.  The IETF process
is designed to force what other bodies call "reconsideration".
The IESG is told to take another look and the IAB's maximum
authority in most scenarios is to tell the IESG to look again
and consider a specific set of issues.  The ISOC Trustees have
more power to actually make changes and final decisions (at
least the way some of us read the spec) but we have no actual
experience with the use of that part of the model to conclusion
in the 19 years since the ISOC BoT provision was introduced in
RFC 2026.

The proposed ICANN model seems to be much more focused on
adjudication by higher authorities, which was considered
inappropriate for the IETF, in part because community consensus
is very hard to measure in controversial situations.  One
reading of the CCWG proposal is that they propose to solve that
problem by the time-honored position of declaring themselves
(pre-captured by part of the community) to be in charge and
representing everyone else.  

Another difference is connected to the reason I think that,
while ICANN procedures can draw inspiration from IETF ones,
almost all further analogies do not work.  In the IETF, at least
partially because of the technical underpinnings of much of our
work, there is general agreement on criteria by which success
can be judged.  It is only when we start adjusting our own
procedures to reflect social norms (e.g., recent anti-harassment
and perhaps privacy discussions) that consensus about success
criteria start breaking down.  By contrast, disagreements about
what are ultimately success criteria are the norm in ICANN,
especially in names-related areas.  Is it better to block a
potentially-risky identifier or to allow it in the interest of
competition and "what someone wants to do"?   Is it better to
use the DNS's administratively distributed hierarchy to allow
(or even encourage) localization and diversity or to force
uniform rules to reduce the risks inherent in user confusion?
Is it better to keep the root zone small, perhaps thereby
encouraging deep hierarchy, or to make a very broad root in the
interest of competition (or greater profits)?  None of those
questions have completely objective answers; one has to start
with a particular perspective and set of preferences and then
try to reason from it.

Similarly, if the IETF community becomes sufficiently concerned
about the behavior or performance of an individual or group of
individuals, we have a recall procedure.  Again, it has not been
fully carried out to the point of removing someone in circa 20
years.  The only time we ever came close involved absence and
non-performance, not malfeasance or ignoring the clear will of
the community.  In addition, out of fear of DoS attacks and
frivolous actions, we have made that procedure nearly impossible
to use, again evidenced by our failure to use it in even some
fairly egregious cases.  One can imagine, given the frequency
with which disputes arise, various dispute resolution procedures
are applied that leave almost no one happy. and almost as
frequent debates about whether "bottom up" (however narrow or
captured the bottom) means that the Board is obligated to accept
whatever comes to it or whether it is a final source for
consideration of cross-ICANN-community (or broader Internet
community) issues, much as the IESG is expected to encourage and
enforce cross-area review.  That set of differences, especially
coupled with recent ICANN history, suggests that a Board that
actually tried to exercise judgment and  consideration of broad
community needs and tradeoffs would be removed frequently if
procedures made that easy (as the CCWG recommendations appear to
do).

Back to lurking... and wondering whether we (and maybe NTIA) are
asking the wrong questions.

   best,
     john

---

From: Seth Johnson <[email-masked]>
Date: Mon, 19 Oct 2015 12:51:34 -0400

On Mon, Oct 19, 2015 at 9:51 AM, John C Klensin <[email-masked]> wrote:
> criteria start breaking down.

Not to make a habit of this, but I want to make the following comments
once again in response here:

The "more technical" areas have had the ability to operate in that way
because they are in a stewardship context where governmental inroads
have been proscribed.

- and -

As soon as the intergovernmental frame is in place and our own
governments choose to lay claim to that legal basis, it will "simply
apply," and you won't be in any sort of position to stand against
intergovernmental [policy authority] (which is not subject to the same
limits).

I'll also say I sort of agree that the NTIA did not "ask the right
questions" -- or more precisely, didn't frame the problem right.  And
we haven't improved the defect -- the CCWG-Accountability stress test
exercise completely fails to characterize the nature of the transition
and therefore the nature of the problem.

Seth

> By contrast, disagreements about

---

From: Seth Johnson <[email-masked]>
Date: Mon, 19 Oct 2015 14:10:27 -0400

https://twitter.com/qirtaiba/status/656155655414288384

"Sensing some anger from stakeholders at #ICANN54 that the US
government has circumvented its processes to enshrine DNS name rules
in the TPP"

:-|

---

From: "John Levine" <[email-masked]>
Date: 19 Oct 2015 18:32:40 -0000

>because they are in a stewardship context where governmental inroads

You keep saying this.  Could you provide a pointer to the relevant
section of the law, please?

R's,
John

---

From: Seth Johnson <[email-masked]>
Date: Mon, 19 Oct 2015 15:48:15 -0400

Bill of Rights.  Fundamental rights in constitutional acts in general.
They are limits on government, set by the people as prior to the
regular acts of the government.  Other rights do not have that status.
Courts apply the "strict scrutiny" standard of review for these rights
precisely because they have this priority.

Seth

---

From: John C Klensin <[email-masked]>
Date: Mon, 19 Oct 2015 15:49:56 -0400

--On Monday, October 19, 2015 18:32 +0000 John Levine
<[email-masked]> wrote:

>> The "more technical" areas have had the ability to operate in
>> that way because they are in a stewardship context where
>> governmental inroads have been proscribed.
> 
> You keep saying this.  Could you provide a pointer to the
> relevant section of the law, please?

John, thanks.

Seth, at best, "proscribed" is a little strong.  It was made
very clear during the organization/creation of ICANN that the US
Govt could (and would) intervene in the protocol and numbering
areas if they felt a need to do that.  One can attribute their
very light hand in those areas to any of their perception that
things are working well, that the serious and high-visibility
politics lie closer to domain name, that the disagreements about
success criteria I mentioned earlier have impacts in this area
as well, that the ICANN and its staff have been more active and
interventionist in the names area and hence require more
supervision, that John's comments about where the money flows
are relevant, and perhaps other reasons.  It is clear that there
have been very few direct or indirect government interventions
in recent years in the protocol parameter and numbering areas,
but, despite all the noise, there haven't been many
interventions in the names area either.  

But "proscribed"? I don't think so and, like John, I'd like to
see citations of law or anything else of substance.

    john

---

From: Seth Johnson <[email-masked]>
Date: Mon, 19 Oct 2015 16:05:45 -0400

What this means is the courts will throw out duly enacted acts of the
government that meddle with your fundamental free speech right, and
only uphold them if they serve a very compelling state interest and if
they are narrowly tailored to serve that purpose alone and not invade
the general free speech right.  That is, domestically.  This is why
the US doesn't meddle in communications-related areas except very
circumspectively.  They will be trumped if they do.  That includes not
doing things like (whatever the particular details are in that tweet
from Jeremy Malcolm I just posted) meddling in the DNS standards.  The
US did that in the TPP *because the intergovernmental arena is not
limited by fundamental rights that way.*  The US was relying on the
same thing in the Safe Harbor Agreement.  Removing the US from its
hosting role leaves you intergovernmental just by default (and not
just "privatized" within ICANN as the tech community generally seems
to think -- for good reason, because it's always worked that way).

Seth

---

From: Seth Johnson <[email-masked]>
Date: Mon, 19 Oct 2015 16:09:35 -0400

Exactly proscribed.  Even stronger would be appropriate.  An absolute
limit.  That's how the foundation works.  You have to have really
"interesting" exceptions for the government to go there.  Really.  We
don't have fundamental rights that act as a trump card on the
government just because we all agree on and like the idea.  No -- we
have them because the framework is set up solid.  As -- absolutely --
a direct proscription on the government.  That what constitutional
acts are.  Really.

Seth

---

From: Seth Johnson <[email-masked]>
Date: Mon, 19 Oct 2015 16:11:36 -0400

The US was probably alluding to things like what they are apparently
starting now -- meddling in these areas via international acts, where
they actually can.

---

From: Eliot Lear <[email-masked]>
Date: Mon, 19 Oct 2015 22:17:49 +0200

Hi,

> in the 19 years since the ISOC BoT provision was introduced in

Indeed.

The IETF moved to the current model thanks to a sequence of events that
irked the community.  The first, and seemingly small, involved a
situation in which the ETHERNET-MIB working group sent something through
for publication, and between it and the RFC-Editor, a counter width had
been changed without discussion.  At the Atlanta meeting in 1991, the
chair of the ETHERNET-MIB working group exploded that the WG's output
had been edited without their consent (and, I believe, knowledge).  A
grey bearded guy with a squirelly pony tail started screaming a
profanity in the back of the room.  Yes, that was a few people's
introduction to Jon Postel, including my own.  Anyway, that stuck in
some people's craws.

But the one that really caused change was the IAB's decision, on their
own, to choose a next generation IP.  This I affectionately call the
Kobe Kabal.  Their decision was so unpopular that what followed was a
very well known apology from Vint at Danvers, which I like to think of
as the Boston Tea Party.  Not too long after that, RFC 2026 was
introduced to specifically enjoin the IAB from making actual changes to
standards.

This is the essence of oversight.  To see, observe, and review as
requested.  To indicate agreement or disagreement with a party when
called upon to do so, but NOT to do the work of fixing what is broken in
a specification.

As John writes, other analogies break down for various reasons, but this
oversight model is actually the IETF's strength and worth reiterating
(again and again).

Eliot

---

From: Eric Brunner-Williams <[email-masked]>
Date: Mon, 19 Oct 2015 15:09:33 -0700

John, Elliot, John, ... and other rational creatures I've known for years.

Mr. Johnson is sharing the same fine vintage on the CCWG list, waving 
fundamental rights and kings and so on at all and sundry.

I am so reminded of just how bad the domreg mail was in '98.

And the IETF protects our employers (when we have them) from anti-trust 
liabilities, which is not quite the motivation for pursuing policy goals 
in any component of ICANN, so unsurprisingly, there are differences in 
the mechanisms for review.

Eric

---

From: JFC Morfin <[email-masked]>
Date: Tue, 20 Oct 2015 00:42:05 +0200

Dear John,

I think you accept that the US influence is 
architectonic (i.e. melting politics, global 
inflence, culture, politics, economics and 
technology). Vint Cerf planned its ARPANET 
catenet with two objectives. The first objective 
was TCP/IP, the second objective was 
multitechnology. However, multitechnology was a 
problem for the NSA which decided to stay with 
TCP/IP, made Tymnet purchased to recover the RFC 
923 Tymnet delegated IP addresses, created the 
IETF, introduced the "status_quo" strategy, 
crowned it with ICANN, etc. until it became clear 
its surveillance leadership would be challenged 
by some European and BRICS NSAs at the WCIT in Dec. 2012.

Since August 2012 they engaged in a 
counter-strategy with the RFC 6852 and their 
multistakeholderist plan. In Dubaï, Europe partly abstained, BRICS won.

Then they had Snowden, the NTIA annoucement, 
NETmundial and the IETF taking side as the 
technical USCC/GAFAM ICANN  Global Community pole.

There is nothing wrong with this except the BUG 
issue. They want to be the market monopoly, 
keeping trying to believe and make us believe 
they can Be Universally Global, without BRICS and 
Europe, without the Libre, without the lead users, without the users.

Since the RFC 5895, the architectural issue has 
stabilized around the OSI layer six : security, 
multilingualism, intelligence. The US technical 
culture supports it as an applications cloud 
organized throughout GAFAM consumers markets. I 
observe that this culture is now challenged by a 
return of the two other OSI layer six approaches 
of INRIA (within the protocol stack) and Tymnet 
(smart fringes) due to the speed and cpu power 
increase that helps using the IP datagrams, 
outside of TCP/UDP, as intelligrams. And get out 
of the unique unix centered USG procurement technical culture.

The USG influence on technology is not so much by 
political strategy than by procurement political 
conservative consistency. Too big to innovate. 
This is why small, networked individuals, are 
beautifull. The issue is there: networked 
individuals progress faster with a law to 
coordinate their objectives. The US are missing 
innovative laws. This is something we are trying 
to work on right now over here. We will see if we can do it ?

jfc

---

From: Seth Johnson <[email-masked]>
Date: Mon, 19 Oct 2015 18:59:13 -0400

On Mon, Oct 19, 2015 at 6:09 PM, Eric Brunner-Williams
<[email-masked]> wrote:
> liabilities, which is not quite the motivation for pursuing policy goals in
> any component of ICANN, so unsurprisingly, there are differences in the
> mechanisms for review.

I think the following was my earliest posting here on this general theme.

What's great about the present moment is that the transition's nature
is starting to become evident, even among folks who are very leery
about talking about the law.

I will see about finding some earlier proposals I presented.  I've
been acutely aware that this isn't stuff that gets through until
people see it coming to fruition.

Seth

---------- Forwarded message ----------
From: Seth Johnson <[email-masked]>
Date: Sun, Sep 14, 2014 at 8:47 AM
Subject: Re: [Ianaplan] what *is* a succession plan?
To: "[email-masked]" <[email-masked]>
Cc: Brian E Carpenter <[email-masked]>, Stephen Farrell
<[email-masked]>, "[email-masked]" <[email-masked]>,
Miles Fidelman <[email-masked]>, Eliot Lear
<[email-masked]>

Yep.  People are just not getting the fact that we're handing things
off to the international arena, and the stewardship context we've
enjoyed will no longer work there to continue to support the type of
consensus pow-wow type of process we've relied on.

I think you definitely get the ramifications of handing off to the
international arena, though from a different set of priorities from
those that are traditional in this community.

People just think they can expect business as usual, and it's true
that it's hard to see just why the NTIA connection makes that
difference.  They just don't see the new dynamics that arise.

Seth

On Sun, Sep 14, 2014 at 6:36 AM, Richard Hill <[email-masked]> wrote:
> Please see below.
>
> Thanks and best,
> Richard
>
>> -----Original Message-----
>> From: Ianaplan [mailto:[email-masked]]On Behalf Of Brian E
>> Carpenter
>> Sent: dimanche, 14. septembre 2014 04:52
>> To: Stephen Farrell
>> Cc: [email-masked]; Miles Fidelman; Eliot Lear
>> Subject: Re: [Ianaplan] what *is* a succession plan?
>>
>>
>>
>> >> Yet.  I agree with those who state that at the very least we should
>> >> seek review of this issue by counsel.
>> >
>> > A review of what exactly? Again, sorry for being dim but
>> > I don't get it.
>>
>> We always have all ink-signature agreements reviewed by counsel
>> before we sign them.
>>
>> But for now I haven't seen a single argument why we would *want*
>> to cancel an MoU that has worked well for 15 years and start
>> again. It's playing with fire for no reason, as far as I can see.
>
> And, as far as I can see, it is playing with fire for no reason to assume
> that there is no need to revise the existing MoU if the NTIA IANA functions
> contract no longer is in place.
>
> The system that has worked well for 15 years includes the NTIA contract.  To
> assume that no changes are needed to take into account its absence is
> equivalent to asserting that the existing NTIA contract has no significance
> or effect.
>
> But, if the existing NTIA contract has no significance or effect then (1)
> why did NTIA put so much effort over the years to establish it and (2) why
> did NTIA call on ICANN to put into place a rather elaborate consultation
> process to discuss what should be done to replace the NTIA contract?
>
> Apparently the NTIA does not think that its existing IANA functions contract
> has no significance or effect, otherwise they could just have announced that
> they would not renew it.  Full stop.
>
>
>
>>
>>    Brian
>>

---

From: Seth Johnson <[email-masked]>
Date: Mon, 19 Oct 2015 19:19:23 -0400

On Mon, Oct 19, 2015 at 6:59 PM, Seth Johnson <[email-masked]> wrote:
<SNIP>

> people see it coming to fruition.

Okay, this comment (and the whole thread if you go to the archives)
from back in November illustrates my attempts roughly starting then to
get this group to recognize and address the fact that the transition
will bring changes that need to be addressed (rather than the basic
"don't make waves" orientation here).  It should be interesting to
some of you to look at this and consider where we are now.

Seth

---------- Forwarded message ----------
From: Seth Johnson <[email-masked]>
Date: Sun, Nov 16, 2014 at 4:14 PM
Subject: Re: [Ianaplan] Proposed text reflecting IETF91 discussion
To: "Peterson, Jon" <[email-masked]>
Cc: Milton L Mueller <[email-masked]>, "[email-masked]"
<[email-masked]>, Alissa Cooper <[email-masked]>,
"[email-masked]" <[email-masked]>, Eliot Lear <[email-masked]>

No, the implications of the transition go well beyond the functional
perception of the process.

Our job is to conduct the transition in a controlled and responsible
manner, to articulate how that needs to be done.  Those who conduct
the process are stakeholders who are also process owners, and that
gives you a certain tunnel vision.  If the functions you're executing
are the same, then supposedly "obviously" the result will be the same.

Our job is to say, Yes, there is a transition.  How do we understand
its significance and implications and what can we do to transition the
process without screwing it up?

The notion that just saying it's all good is going to characterize the
process and the change we're undergoing sufficiently is the very
hallmark of a transition that fails because process owners did not
think it necessary to analyze the process sufficiently and went on how
they've done things and what they know (tacitly and explicitly),
because that's what they do every day.  It also allows the process to
change fundamentally as a result of unacknowledged factors, both in
tacit understandings and in the change of context surrounding the
process.  This is exactly *not* what we are supposed to do.  If we
don't rise to the task, we are simply handing off the process,
apparently just because it's always worked that way.  The protocol
registries are a product that has many stakeholders, and we are
responsible for understanding what the transition is going to do -- to
the protocol registries, what they mean, how they're used -- to the
role of government, which we have been able to expect not to meddle in
our communications -- to the process and how we conduct it -- and to
all of us who depend on the registries and the way we use them.

Seth

On Sun, Nov 16, 2014 at 2:04 PM, Peterson, Jon <[email-masked]> wrote:
>
>
> On 11/16/14, 4:30 AM, "Milton L Mueller" <[email-masked]> wrote:
> <snip>
>>
>>I do not understand why the other side of this debate is not willing to
>>make a few minor compromises required to gain true consensus for this
>>document. It raises major issues regarding the viability of any claim
>>that this document has even rough consensus.
>
> "True consensus" surely means something different than IETF consensus. But
> if you ask the IETF a question, IETF consensus determines how it is
> answered. Our consensus process is integral to who we are - arguably, it
> is all that we are. It up to the chairs of this group to assess consensus
> on this document, and there's little purpose in asserting on the list that
> consensus has or has not been achieved.
>
>>That will raise problems for the proposal both at the ICG stage and at
>>the broader public comment stage.
>
> I fear I must preface my remarks here with another declaration that I do,
> really, believe you personally are trying to help here Milton. And I think
> it is entirely appropriate for ICG members to be on this list and to
> participate in this discussion - even to clarify what they believe the ICG
> is asking for. But there is a line here. There is a fine line between an
> ICG member telling the IETF its proposed response "will raise problems...
> at the ICG stage" and an ICG member effectively threatening to raise
> problems if the IETF response doesn't conform with personal preferences.
>
> Now please, again, nobody freak out, we're all cool here, I'm not saying
> that line has yet been crossed. But if that line is crossed by anyone on
> the ICG, I would propose that we add an appendix to our ICG response
> pointing to any relevant statements and explaining that this input
> hampered our ability to answer these questions.
>
> This isn't an ethics matter or a conflict of interest matter even - it
> just defeats the purpose of process. The ICG, perhaps ill-advisedly, asked
> the IETF for its response to this questionnaire. The response that the ICG
> gets should be the IETF's response - not the response of some different
> legally-savvy techno-political body, not a response based on something
> other than our consensus process, but the IETF's response with all the
> constraints and limitations that implies. If instead the ICG would rather
> see a document reflecting what the ICG thinks the IETF should put into
> such a response, surely the ICG could produce that document on its own and
> save us some work.
>
> Please, just let us resolve this - to us, relatively trivial technical
> matter - to our own satisfaction.
>
>
> Jon Peterson
> Neustar, Inc.
>